<?php get_header();?>

<section class="blog-banner" id="content">
    <div class="blog-banner-area">
        <div class="banner-height-250 blog-banner-overly d-flex align-items-center">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="blog-banner-title text-center">
                        <h1><?php single_post_title();?> </h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="blog-section mt-5" id="content">
        <div class="container">
            <div class="row">

            <div <?php post_class('col-lg-12 mb-5 mb-lg-0 blog page-content'); ?> id="post-<?php the_ID(); ?>">
                    <div class="row">
                    <div class="blog-post-content sidebar-bg p-4">
                       <?php the_content();?>

                       <?php if ( get_edit_post_link() ) : ?>
                <div class="post-edit-link">
                    <?php
                    edit_post_link(
                        sprintf(
                            wp_kses(
                                /* translators: %s: Name of current post. Only visible to screen readers */
                                __( 'Edit <span class="screen-reader-text">%s</span>', 'natalie-wp' ),
                                array(
                                    'span' => array(
                                        'class' => array(),
                                    ),
                                )
                            ),
                            get_the_title()
                        ),
                        '<span class="edit-link">',
                        '</span>'
                    );
                    ?>
                </div><!-- .entry-footer -->
            <?php endif; ?>

                </div>
                    </div>

            <div class="row align-items-center">
              <div class="col-lg-12">
              <?php
              wp_link_pages( array(
                  'before' => '<div class="page-links">' . __( 'Pages:', 'natalie-wp' ),
                  'after'  => '</div>',
              ) );
          ?>




          <div class="post-comment  mt-4 mb-4">
                            <!-- Post comments-->
                            <?php if(comments_open() || get_comments_number()){
                                        comments_template();
                            }?>
                        </div>

      </div>
</div>

                </div>

            </div>

        </div>

</section>

<?php get_footer();?>
