<?php

/*
@package Natalie WP
*/

get_header();?>



<section class="blog-banner">
<div class="blog-banner-area">
        <div class="blog-banner-height blog-banner-overly d-flex align-items-center">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="blog-banner-title text-center">
                        <h1><?php esc_html_e('Search Results for', 'natalie-wp')?>: <?php the_search_query();?> </h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>

<section class="blog-section mt-5" id="content">
        <div class="container">
            <di class="row">
                <div class="col-lg-8 mb-5 mb-lg-0 blog">
                    <div class="row">

                    <?php if(have_posts()) : while(have_posts( )) : the_post();?>
                            <?php get_template_part( 'template-parts/content-search' );?>
                        <?php endwhile; else: ?>
                            <div class="col-12">
                            <p class="text-bold"><?php esc_html_e( 'Nothing Found Please Try Another Keyword', 'natalie-wp' ) ?></p>
                              <?php get_search_form()?>
                            </div>
                        <?php endif;?>

                    <div class="col-12">
                        <div class="pagination">
                        <div class="older"><?php next_posts_link( '&larr; Older');?></div>
                        <div class="newer"><?php previous_posts_link('Newer &rarr;');?></div>
                        </div>
                    </div>

                    </div>
                </div>
               <?php get_sidebar('sidebar-shop');?>
            </div>

        </div>

    </section>


<?php get_footer();?>
