jQuery(document).ready(function ($) {
  "use strict";

  $("#search_input_box").hide();
 $("#search").on("click", function () {
   $("#search_input_box").slideToggle("slow");
   $("#search_input").focus();
 });
 $("#close_search").on("click", function () {
   $("#search_input_box").slideUp("slow");
 });

  var siteCarousel = function () {
    if ($(".nonloop-block-13").length > 0) {
      $(".nonloop-block-13").owlCarousel({
        center: false,
        items: 1,
        loop: true,
        stagePadding: 0,
        margin: 0,
        autoplay: true,
        nav: true,
        navText: [
          '<span class="icon-arrow_back">',
          '<span class="icon-arrow_forward">',
        ],
        responsive: {
          600: {
            margin: 0,
            nav: true,
            items: 2,
          },
          1000: {
            margin: 0,
            stagePadding: 0,
            nav: true,
            items: 3,
          },
          1200: {
            margin: 0,
            stagePadding: 0,
            nav: true,
            items: 4,
          },
        },
      });
    }

    $(".slide-one-item").owlCarousel({
      center: false,
      items: 1,
      loop: true,
      stagePadding: 0,
      margin: 0,
      autoplay: true,
      pauseOnHover: false,
      nav: true,
      navText: [
        '<span class="fas fa-arrow-circle-left">',
        '<span class="fas fa-arrow-circle-right">',
      ],
    });
  };
  siteCarousel();

  $(".active-post-carusel").owlCarousel({ items: 3, loop: true, margin: 0, dots: false, nav: false, responsive: { 0: { items: 1 }, 480: { items: 1 }, 768: { items: 1 }, 800: { items: 2 }, 1200: { items: 2 }, 1380: { items: 3 } } });


  /* ===============================================================
         HUMBERGUR MENU ACTIVATE
      =============================================================== */
  $(".navbar-toggler").on("click dblclick", function () {
    $(this).toggleClass("active");
  });


  $(window).on("scroll", function () {
    var scroll = $(window).scrollTop();
    if (scroll < 400) {
        $("#back-top").fadeOut(500);
    } else {
        $("#back-top").fadeIn(500);
    }
});
$("#back-top a").on("click", function () {
    $("body,html").animate({ scrollTop: 0 }, 800);
    return false;
});




   // Load More function
   $(document).on('click', '.natalie-load-more', function(){
    var that = $(this);
    var page = that.data('page');
    var newPage = page+1;
    var ajaxurl = that.data('url');

   $.ajax({
        url : ajaxurl,
        type: 'post',
        data: {
          page : page,
          action: 'natalie-load-more',
        },

        error: function(response){
          console.log(response);
        },

        success: function(response){
          that.data('page', newPage);
          $('.load-blog-post').append(response);
        }
   });

  });






});
