<?php do_action('natalie_wp_footer_content','natalie_wp_instagram');?>

<?php if(is_active_sidebar('natalie_footer_widget_1') || is_active_sidebar('natalie_footer_widget_2') || is_active_sidebar('natalie_footer_widget_3'))  :?>
<section class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <?php if(is_active_sidebar('natalie_footer_widget_1')){
                    dynamic_sidebar('natalie_footer_widget_1');
                }?>
            </div>
            <div class="col-md-4">
                <?php if(is_active_sidebar('natalie_footer_widget_2')){
                    dynamic_sidebar('natalie_footer_widget_2');
                }?>
            </div>

            <div class="col-md-4">
                <?php if(is_active_sidebar('natalie_footer_widget_3')){
                  dynamic_sidebar('natalie_footer_widget_3');
                }?>
            </div>

        </div>
    </div>
</section>
<?php endif;?>

<div class="copyright">
  <p class="text-center mt-2">
  <?php echo esc_html(get_theme_mod('natalie_wp_footer_copyright_text'));?>
  <?php esc_html_e('All Rights Reserved. Designed with', 'natalie-wp')?>  <i class="fas fa-heart"></i>
  <?php esc_html_e('by', 'natalie-wp')?>
  <a href="<?php echo esc_url( __( 'https://95media.co.uk', 'natalie-wp' ) ); ?>"><?php esc_html_e( '95media', 'natalie-wp' ); ?></a>
  </p>
</div>

<div id="back-top">
    <a title="Go to Top" href="#"> <i class="fas fa-arrow-up"></i></a>
</div>


<?php wp_footer();?>

</body>

</html>
