<?php
/**
 * Natalie WP Banner Slider Optionl
 *
 * @package Natalie WP
 */

function natalie_wp_blog_customizer( $wp_customize ){

$wp_customize->add_section( 'header_section',
    array(
    'title'      => esc_html__( 'Slider Banner Setting', 'natalie-wp' ),
    'capability' => 'edit_theme_options',
    'panel'      => 'natalie_wp',
    )
);


$wp_customize->add_setting('natalie_wp_header_banner_layout',
    array(
        'default' => '1',
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'absint',
    )
);
$wp_customize->add_control('natalie_wp_header_banner_layout',
    array(
        'label' => esc_html__('Slider Banner Layout', 'natalie-wp'),
        'section' => 'header_section',
        'type' => 'select',
        'choices' => array(
            '1' => esc_html__('Layout One', 'natalie-wp'),
            '2' => esc_html__('Layout Two', 'natalie-wp'),
            '3' => esc_html__('Layout three', 'natalie-wp'),
        )
    )
);

}
