<?php
/**
 * 
 *
 * @package Natalie WP
 */

function natalie_wp_instagram_customizer( $wp_customize ){

$wp_customize->add_section( 'instagram_section',
    array(
    'title'      => esc_html__( 'Natalie WP Instagram Section', 'natalie-wp' ),
    'capability' => 'edit_theme_options',
    'panel'      => 'natalie_wp',
    )
);

$wp_customize->add_setting('ed_instagram_section',
    array(
        'default' => 0,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'natalie_wp_sanitize_checkbox',
    )
);
$wp_customize->add_control('ed_instagram_section',
    array(
        'label' => esc_html__('Enable Instagram Section', 'natalie-wp'),
        'section' => 'instagram_section',
        'type' => 'checkbox',
    )
);

$wp_customize->add_setting('instagram_shortcode',
    array(
        'default' => '',
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control('instagram_shortcode',
    array(
        'label' => esc_html__('Instagram Shortcode', 'natalie-wp'),
        'description' => esc_html__('Please install "Social Feed Gallery" plugin for Instagram Feed.', 'natalie-wp'),
        'section' => 'instagram_section',
        'type' => 'text',
    )
);


}