<?php $natalie_wp_unique_id = wp_unique_id( 'search-form-' );?>
<form action="<?php echo esc_url(home_url('/'));?>" method="get" role="search" class="search-form">
    <div class="form-group">
        <input type="text" class="form-control"
            placeholder="<?php esc_attr_e('Type a keyword and hit enter', 'natalie-wp');?>" name='s'
            id="<?php echo esc_attr( $natalie_wp_unique_id ) ?>">

            <?php
	// If WooCommerce is activated, we'll be searching among products, not posts
	if( class_exists( 'WooCommerce' ) ):
	?>
		<input type="hidden" value="product" name="post_type" id="post_type" />
	<?php endif; ?>
    </div>
</form>
