<section class="post-slider-area">
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="owl-carousel active-post-carusel">
                    <?php $gallery_query = new WP_Query(
                        array( 'post_type'        => 'post',
                                'posts_per_page'   => 10,
                                'order'            => 'DESC',
                                'post_status'      => 'publish'
                                ));  
                    if($gallery_query->have_posts()) : while($gallery_query->have_posts()) : $gallery_query->the_post();?>
                                <?php $gallery_image =  wp_get_attachment_image_src(get_post_thumbnail_id(), 'full');
                                    $gallery_image =  isset($gallery_image[0]) ? $gallery_image[0] : '';
                                ?>

                        <div class="single-post-carousel">
                            <div class="post-thumb">
                               <img src="<?php echo $gallery_image;?>" alt="">
                            </div>
                            <div class="post-details">
                                <h2><a href="<?php the_permalink();?>"><?php the_title();?></a></h2>
                                <div class="post-content d-flex justify-content-between">
                                    <div class="post-meta">
                                        <div class="thumb "><?php echo get_avatar( $post->post_author, 50, '', false, [  ] ); ?></div>
                                        <div class="c-desc">
                                            <h6><?php the_author();?></h6>
                                            <p><span class="fas fa-calendar-alt"></span> <?php echo esc_html( get_the_date() ); ?></p>
                                        </div>
                                    </div>
                                    <div class="details">
                                        <?php the_excerpt();?>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <?php endwhile; endif; wp_reset_postdata();?>
                    </div>
                </div>
            </div>
        </div>
    </section>